import { http } from '@/utils/http/axios';
import { ApiEnum } from '@/enums/apiEnum';

export function adminMenus() {
  return http.request({
    url: ApiEnum.RoleDynamic,
    method: 'GET',
  });
}

export function getMenuList(params?) {
  return http.request({
    url: '/menu/list',
    method: 'GET',
    params,
  });
}
